WordPress.org

Ready to get started?Download WordPress

Forums

#1214 - The used table type doesn't support FULLTEXT indexes (1 post)

  1. markus
    Member
    Posted 2 years ago #

    Hi,

    YARPP stated that I would have to manually update my database. So I log into PhpMyAdmin and execute the queries as directed and get the following error:

    #1214 - The used table type doesn't support FULLTEXT indexes

    Any advice on that? I am running the latest MAMP version

    Thanks,

    Markus

Topic Closed

This topic has been closed to new replies.

About this Topic